import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RegisterMultipleDataComponent } from './register-multiple-data.component';

describe('RegisterMultipleDataComponent', () => {
  let component: RegisterMultipleDataComponent;
  let fixture: ComponentFixture<RegisterMultipleDataComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [RegisterMultipleDataComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RegisterMultipleDataComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
